apply plugin: 'com.android.application'

android {
    compileSdkVersion 21
    buildToolsVersion '30.0.2'

    defaultConfig {
        applicationId "net.micode.notes"
        minSdkVersion 21
        //noinspection ExpiredTargetSdkVersion
        targetSdkVersion 8
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
}
